=== debian/control ===
Source: ttf-ipafont-jisx0208
Section: non-free/fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://ossipedia.ipa.go.jp/software/open/ossc/ipafont/old/old/download-old.html
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-ipafont-jisx0208/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-ipafont-jix0208/#_packages_ttf-ipafont-jix0208_

Package: ttf-ipafont-jisx0208
Architecture: all
Depends: ${misc:Depends}
Suggests: otf-ipafont
Provides: ttf-japanese-gothic, ttf-japanese-mincho
Description: Japanese TrueType font, IPAfont (JISX0208)
 IPAfont is Japanese TrueType font set that provided by Information-technology
 Promotion Agency, Japan (IPA does NOT mean International Phonetic Alphabet).
 .
 It consists of
  * IPA Gothic
  * IPA P Gochic
  * IPA UI Gothic
  * IPA Mincho
  * IPA P Mincho
 .
 It based on JISX0208 specifications. ttf-ipafont package is based on new 
 JISX0214, has different glyphs on some same characters. So this package 
 contains glyphs that have compatibility with old specifications, such as MS 
 Gothic or Mincho fonts or so. That is important thing for business documents.
