=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts=filenamemangle=s/.php/.zip/ \
 http://www.ipa.go.jp/software/open/ossc/ipafont/old/old/download.html?ruleagreement=%E5%90%8C%E6%84%8F%E3%81%99%E3%82%8B \
 http://info.openlab.ipa.go.jp/ipafont/fontdata/old/IPAfont(001.*)\.zip debian uupdate
